# units.orc


# ------------------------------------
name          = Orc Raiders
level         = 25
group         = Orc
conflicts     = <G Orc Warlord >
class         = Land
tech_req      = <T Orc Warrior Code | Warrior Code >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U later | Musketeers | Riflemen | Alpine Troops  | None >
resource      = orc_raiders, warriors
build_cost    = 10
pop_cost      = 0
combat        = 3, 1, 10, 1
vision        = 1
transport     = 0
move          = 1, 0
upkeep        = 1, 1, 0, 0
flags         = IgTired
roles         = DefendGood, Barbarian, BarbarianBuild, FirstBuild
helptext      = "Orc raiders, are cheap, tough and expendable."

# ------------------------------------
name          = Orc Raiders
level         = 25
group         = Orc
#conflicts     =
class         = Land
tech_req      = <T Orc Warrior Code | Warrior Code | None >
#impr_req      = 
gov_req       = <G Orc Warlord >
obsolete_by   = <U Musketeers | Riflemen | Alpine Troops  | None>
resource      = orc_raiders, warriors
build_cost    = 15
pop_cost      = 0
combat        = 3, 2, 12, 1
vision        = 1
transport     = 0
move          = 1, 0
upkeep        = 1, 1, 0, 0
flags         = IgTired
roles         = DefendGood, Barbarian, BarbarianBuild, FirstBuild
helptext      = "Orc raiders, are cheap, tough and expendable."

# ------------------------------------
name          = Ork Warriors
level         = 42
group         = Orc
#conflicts     =
class         = Land
tech_req      = <T Iron Working | Bronze Working >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U later | Musketeers | Riflemen | Alpine Troops | None >
resource      = orc_warriors, legion
build_cost    = 25
pop_cost      = 0
combat        = 3, 3, 20, 1 
vision        = 1 
transport     = 0 
move          = 1 , 0 
upkeep        = 1 , 1 , 0 , 0 
flags         = IgTired
roles         = DefendGood, Barbarian, BarbarianBuild, FirstBuild
helptext      = "Orc warriors, are tough."

# ------------------------------------
name          = Wolf Riders
level         = 33
#group         =
#conflicts     =
class         = Land
tech_req      = <T Beast Mastery | Horseback Riding >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U Knight | Dragoons | Cavalry | None >
resource      = wolf_riders, horsemen
build_cost    = 30
pop_cost      = 0
combat        = 3, 2, 20, 1
vision        = 1
transport     = 0
move          = 2, 0
upkeep        = 1, 1, 0, 0
flags         = FieldUnit, IgTired, Horse
roles         = DefendGood, BarbarianTech, BarbarianBuild
helptext      = "Wolf riders are tough and fast."

# ------------------------------------
name          = Cave Trolls
level         = 57
#group         =
#conflicts     =
class         = Land
tech_req      = <T Heroes | Shamanism >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U Bombard | Steam Cannon | Cannon | Artillery | None >
resource      = cave_trolls, elephants
build_cost    = 40
pop_cost      = 0
combat        = 6, 4, 15, 1
vision        = 1
transport     = 0
move          = 1, 0
upkeep        = 1, 0, 1, 0
flags         = FieldUnit
roles         = DefendGood, AttackStrong, BarbarianBuildTech
helptext      = "Cave Trolls are very tough, and very hungry."

# ------------------------------------
name          = War Boyz
level         = 92
group         = Orc
#conflicts     =
class         = Land
tech_req      = <T Automobile >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U later | Main Battle Tank | Armor | Cyborgs | Gravtroopers | None >
resource      = war_boyz, mech_inf
build_cost    = 40
pop_cost      = 0
combat        = 6, 4, 25, 1
vision        = 1
transport     = 0
move          = 4, 0
upkeep        = 1, 1, 0, 0
flags         = FieldUnit, IgTired
roles         = DefendOk, AttackStrong, BarbarianBuildTech, FirstBuild
helptext      = "Hordes of orc troops armed with jeeps and heavy machine guns."

# ------------------------------------
name          = Cyborkz
level         = 130
group         = Orc
#conflicts     =
class         = Land
tech_req      = <T Cyberware >
impr_req      = <B Orcs Nest >
#gov_req       = 
obsolete_by   = <U later | Gravtroopers | War Droids | None >
resource      = war_boyz, marines
build_cost    = 50
pop_cost      = 0
combat        = 10, 7, 20, 1
vision        = 1
transport     = 0
move          = 3, 0
upkeep        = 1, 1, 0, 0
flags         = FieldUnit, IgTired
roles         = DefendOk, AttackStrong, BarbarianBuildTech, FirstBuild
helptext      = "Tough street orkz, modded up with the latest experimental cyberwear,
then fed gallons of combat drugs and given big guns."


